﻿--localization file for french/France
local L = LibStub("AceLocale-3.0"):NewLocale("MageGate", "frFR")
if ( not L ) then 
    return;
end

-- OPTIONS
--  Sound effects
L["SOUND_FX_DESC"] = "Active ou désactive les effets sonores."
L["SOUND_FX_ON"]   = "Effets sonores activés."
L["SOUND_FX_OFF"]  = "Effets sonores desactivés."
L["SOUND_FX_MAST"] = "Sound effects are on and set to master." -- Update French

--  Auto summon
L["AUTO_SUMMON_DESC"] = "Active ou désactive l'invocation automatique."
L["AUTO_SUMMON_ON"]   = "L'invocation automatique est activée."
L["AUTO_SUMMON_OFF"]  = "L'invocation automatique est desactivée."

--  Abort effect
L["ABORT_FX_DESC"]    = "Change l'effet sonore de l'annulation du portail. Les choix sont %s et %s."
L["ABORT_FX_INVALID"] = "Entrée invalide. Choisissez '%s' ou '%s'."
L["ABORT_FX_CURR"] = "Effet d'abandon défini à %s" 

L["CASTER_REMAINING"] ="Caster %s. le temps restant: %u secondes" --le temps restant

--   Turn off or on the chevron counter
L["CHEV_COUNT_TOGGLE"] = "Activer ou désactiver l'affichage des chevrons." 
L["CHEV_COUNT_OFF"] = "Affichage des chevron désactivé." 
L["CHEV_COUNT_ON"] = "Affichage des chevron activé."

--  Chevrons count
L["CHEVRONS_COUNT_DESC"]    = "Défini le nombre de chevrons lors de l'incantation."
L["CHEVRONS_COUNT_INVALID"] = "Entrée invalide. Entrer un nombre entre %u et %u."
L["CHEVRON_COUNT_NUM"] = "Décompte de chevron à %u" 

--Wormhole exit settings

L["WORM_EXIT_DESC"] = "Définir si le son à la sortie du trou de ver est joué lorsque vous arrivez à la fin du portail." 
L["WORM_EXIT_ON"] = "Son à la sortie du trou de ver activé." 
L["WORM_EXIT_OFF"] = "Son à la sortie du trou de ver desactivé." 

--Marker Settings
L["MARKER_ON"] = "Marqueurs du portail affichés" 
L["MARKER_OFF"] = "Marqueurs du portail cachés" 
L["MARKER_TOGGLE"] = "Affiche ou cache le marqueur du portail sur la minimap." 

--Caster Settings
L["CASTER_TOGGLE"] = "Défini si les effets sonores de MageGate sont activables ou non par les portails des autres mages" 
L["CASTER_ALL"] = "MageGate va mantenant jouer un son quand un mage caste un portail." 
L["CASTER_YOU"] = "MageGate jouera des sons uniquement pour vos portails" 


-- Teleporting Ring Strings

L["TELE_RINGS_DESC"] = "Toggles whether or not the teleporting rings are used for teleport spells (Including Astral Recall and Hearth Stone)."
L["INSTANCE_RINGS"] = "Toggles whether or not the teleporting rings sound effect is used when teleporting in and out of an instance or battleground and on summonings." -- Update French
L["INSTANCE_RINGS_ON"] = "Teleporting rings on."
L["INSTANCE_RINGS_OFF"] = "Teleporting rings off."


--Traveller

L["TRAVELLER_DESC"] = "Diffuse ou non le message de voyageur entrant quand vous acceptez une invocation." 
L["TRAVELLER_OFF"] = "Message de voyageur entrant désactivés" 
L["TRAVELLER_ON"] = "Message de voyageur entrant activés" 


--Settings printing
L["PRINT_SETTINGS"] = "Affiche tous les paramètres actuel de l'addon." 
L["ADDON_SETTINGS"] = "Paramètres de l'addon" 

-- ADDON TEXT
--  Channeling
L["DIALING_START"]   = "Séquence d'ouverture destination %s."
L["DIALING_ABORTED"] = "Séquence d'ouverture interrompue !"

L["CHEVRON_N_LOCKED"]  = "Chevron %u enclenché."
L["CHEVRON_N_ENGAGED"] = "Chevron %u verrouillé."

--  Auto summon
L["CONFIRM_SUMMON"] = "Invocation automatique!"

--Play Strings

L["SOUND_LIST"] = "Liste des sons" 
L["PLAY_DESC"] = "Vous permet de jouer un des effets sonores utilisé par MageGate" 

L["SHOW"] = "Affiche l'image des paramètres" -- French

-- OTHER
--[[
 Separator between "Portal" and its destination
 This separator differs according to game language (ie. ':' in english, 'в' in russian)
 It is used to determine portal destination
]]
L["PORTAL_SEP"] = ":"
L["Portal1"] = "Portail" 
L["Portal2"] = "Téleportation" 
L["ANNIVERSARY"] = "Merci d'utiliser Mage Gate de la part de tout l'équipe !"

-- UI

L["PREVIEW"] = "Prévisualiser"
L["DEFAULT"] = "Default"
L["CLOSE"] = "Fermer"

L["OTHER_FEAT_UI"] = "Autres caractéristiques" --French
L["TRAVELLER_UI"]="Des voyageurs"
L["PORT_TRACKER_UI"] = "Marqueur du Portail"
L["AUTO_SUMM_UI"] ="L'invocation Automatique"
L["RING_PORT_UI"]="Ring Teleport Effect"  --French
L["SFX_OTHERS_UI"] = "SFX for others portals"
L["PORT_EXIT_UI"] ="Portal Exit Sound Effect" -- French

L["FULL_CHEV"] = "Full Chevron Count" -- French

L["SOUND_EFFECTS_UI"] = "Effets Sonores"
L["ON"] = "Effets sonores activé" --French
L["MASTER"] = "SFX Master On"  --French

L["CHEVRON_COUNT_MAX"] = "Chevron count max"  --French
L["ABORT_STYLE_UI"] = "Abort Style"  --French
L["RING_STYLE_UI"]= "Ring Style"  --French
L["CHEVMAX"] = "Chevron maximale"  -- French
L["MASTER_ON_TT1"] = "Checking this will make it so that the sound effects of Mage Gate "
L["MASTER_ON_TT2"] = "will be heard even if the sound on your WoW client is disabled."

L["INCOMMING_TRAVELLER"] = "Voyageur entrant!"

L["SOUL_PORTAL"] = "portail des âmes"